На главную Наши проекты:
Журнал   ·   Discuz!ML   ·   Wiki   ·   DRKB   ·   Помощь проекту
ПРАВИЛА FAQ Помощь Участники Календарь Избранное RSS
msm.ru
Модераторы: ANDLL, ALXR
Страницы: (9) 1 [2] 3 4 ...  8 9 все  ( Перейти к последнему сообщению )  
> Какую версию IE вы используте?
   
Какую версию IE вы используте?
Гости не могут просматривать результаты голосования.
Гости не могут голосовать 
    7.0.5730.13
    На работе такой у всех стоит. Ибо захардкожен его вызов в одной корпоративной проге, создатели которой уже давно исчезли, а я от введения оной в сферу моих интересов пока успешно отбрыкиваюсь, так что прога остается неизменной. :blush:

    Дома - использую IE только для того, чтобы зайти на mozilla.com
      Я использую: 5.0, 5.5, 6.0, 6.1, 7.0, 7.5, 8.0.
        А как быть если и 6, и 7, и 8? Голосилка без множественого выборпа неверна!
          8, нужен по работе.
            Все так признаются в использовании IE, как будто это очень стыдно... типа "ну, мне по работе..." "винду недавно переставил..." "админы не велят..." :lol:
              :lool: ТОчна.
              По сабжу: стоит осёл6 (патамучта по дефолту), сам юзаю фф
                Написано же: используете. А не то что стоит и он нафиг не упал.
                Цитата Dark_Sup @
                Все так признаются в использовании IE, как будто это очень стыдно...

                :lol: Не в бровь, а в глаз
                  Цитата Dark_Sup @
                  как будто это очень стыдно

                  ??? мне, например, как-то совершенно не стыдно.
                    пользуюсь IE8 и горжусь этим!
                      Цитата FullArcticFox @
                      Что касается XP... 7 постепенно набирает обороты.
                      - для моего бука оч актуально ))) у него 2 ДДРки-I по 256 на борту. Можно, конечно попробовать найти одну на 512 (ему не параллельно можно ставить) но, вряд ли мать потянет. А в остальном бук меня полностью удовлетворяет. А учитывая, что я 2 месяца повалялась в горизонтальном положении, а работать нАдА, то и работалось исключительно на буке.
                      Цитата negram @
                      да, под Linux IE8 не пашет :(
                      - Да? А йа думала у меня руки кривыи :huh: хм...
                      з.ы. не голосила )) Я не Использую IE . Оно мне надо только чтоб в него лицензию воткнуть для рабочей проги, к-рая без этого никак.
                        Цитата Dark_Sup @
                        ипа "ну, мне по работе..."

                        Мне по работе, у нас весь веб под него заявлен. Для себя сижу в FF.
                          Цитата Астарот @
                          Мне по работе, у нас весь веб
                          А тельняшку порвать?! ;)
                            Цитата backintooff @
                            А тельняшку порвать?! ;)

                            Договорились! Как только увижу тебя в тельняшке - тут же порву :D
                              IE8, потому что W7 8-)
                                Цитата --= Eagle =-- @
                                IE8, потому что W7 8-)
                                :blink:
                                т.е. вот на это..
                                Цитата Астарот @
                                Договорились! Как только увижу тебя в тельняшке - тут же порву :D
                                нет реакции :huh:
                                0 пользователей читают эту тему (0 гостей и 0 скрытых пользователей)
                                0 пользователей:
                                Страницы: (9) 1 [2] 3 4 ...  8 9 все


                                Рейтинг@Mail.ru
                                [ Script execution time: 0,0357 ]   [ 19 queries used ]   [ Generated: 31.01.23, 13:00 GMT ]